/*BUTTONS*/
#onetrust-banner-sdk button, #onetrust-consent-sdk #onetrust-pc-sdk button:not([aria-expanded]), #onetrust-pc-sdk #ot-pc-content #accept-recommended-btn-handler {
    font-family: Verdana, Arial, 'Helvetica 65 Medium' !important;
    font-size: 11px !important;
    color: #ffffff !important;
    background: #00214a url("../TIL4/jqueryui/images/ui-bg_glass_30_00214a_1x400.png") 50% 50% repeat-x !important;
    border: 0px !important;
    border-radius: 4px !important;
    padding: .4em 1em !important;
    line-height: 1.4 !important;
    margin-right: 10px !important;
    margin-bottom: 0px !important;
    cursor: pointer !important;
    letter-spacing: revert !important;
    min-height: revert !important;
    min-width: revert !important;
}
#onetrust-banner-sdk #onetrust-button-group-parent #onetrust-button-group {
    flex-direction: row !important;
}
#onetrust-banner-sdk #onetrust-policy {
    margin: 0px 0px 20px 0px !important;
}
    
/*COOKIE BANNER*/
#onetrust-banner-sdk, #onetrust-banner-sdk * {
    width: revert !important;
    padding: revert !important;
    font-family: Verdana, Arial, 'Helvetica 65 Medium' !important;
    font-size: 12px !important;
    color: revert !important;
    background: revert !important;
    background-color: #efefef !important;
    border-color: revert !important;
    border: unset !important;
    border-radius: revert !important;
    cursor: revert !important;
    box-shadow: revert !important;
    padding: revert !important;
    line-height: revert !important;
}
/*COOKIE SETTINGS MODAL*/
#onetrust-pc-sdk, #onetrust-pc-sdk * {
    font-family: Verdana, Arial, 'Helvetica 65 Medium' !important;
    font-size: revert !important;
    color: revert !important;
    line-height: revert !important;
}
/*SPACING*/
#onetrust-consent-sdk #onetrust-banner-sdk, #onetrust-pc-sdk .ot-btn-container {
    padding: 16px !important;
}